<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Permintaan Pembayaran Ditolak
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terima kasih telah menggunakan iWallet.

		Akun iWallet __ELEMENT03__ telah menolak permintaan pembayaran Anda.

		Dengan rincian sebagai berikut:
		Waktu permintaan：　__ELEMENT04__
		Jumlah permintaan：　__ELEMENT05____ELEMENT06__
		Pesan：　__ELEMENT07__


		__ELEMENT03__ status tolak
		Waktu penolakan：　__ELEMENT08__
		Pesan：　__ELEMENT09__

		Anda dapat mengkonfirmasi rincian tersebut di catatan transaksi.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
